{
  "cordova-plugin-whitelist": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-whitelist@^1.3.4"
    },
    "is_top_level": true,
    "variables": {}
  },
  "jpush-phonegap-plugin": {
    "source": {
      "type": "registry",
      "id": "https://gitee.com/scnon/jpush-phonegap-plugin.git"
    },
    "is_top_level": true,
    "variables": {
      "APP_KEY": "ab09fb9a832156e9c500ee68",
      "CHANNEL": "developer-default"
    }
  },
  "cordova-plugin-device": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-device"
    },
    "is_top_level": false,
    "variables": {}
  },
  "cordova-plugin-jcore": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-jcore"
    },
    "is_top_level": false,
    "variables": {}
  },
  "cordova-plugin-wechat": {
    "source": {
      "type": "registry",
      "id": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop"
    },
    "is_top_level": true,
    "variables": {
      "WECHATAPPID": "wx1bb4342986c22b28",
      "UNIVERSALLINK": "https://www.shotshock.shop/ios/"
    }
  },
  "cordova-plugin-customurlscheme": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-customurlscheme"
    },
    "is_top_level": true,
    "variables": {
      "URL_SCHEME": "app"
    }
  }
}